

@font-face {
    font-family: 'futurabold';
    src: url('webfont/futurabt-bold-webfont.eot');
    src: url('webfont/futurabt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/futurabt-bold-webfont.woff') format('woff'),
         url('webfont/futurabt-bold-webfont.ttf') format('truetype'),
         url('webfont/futurabt-bold-webfont.svg#futurabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_lightregular';
    src: url('webfont/futurabt-light-webfont.eot');
    src: url('webfont/futurabt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/futurabt-light-webfont.woff') format('woff'),
         url('webfont/futurabt-light-webfont.ttf') format('truetype'),
         url('webfont/futurabt-light-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'webfont/futuramedium';
    src: url('webfont/futurabt-medium-webfont.eot');
    src: url('webfont/futurabt-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/futurabt-medium-webfont.woff') format('woff'),
         url('webfont/futurabt-medium-webfont.ttf') format('truetype'),
         url('webfont/futurabt-medium-webfont.svg#futuramedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, h6 a {
  font-family: 'futurabold', 'Raleway', sans-serif;
}


@media only screen and (max-width: 1100px) {
.mobile_menu_button {
//display: table;
}
nav.main_menu > ul > li > a {padding: 0 5px !important;}
}
@media only screen and (max-width: 1100px) {
nav.mobile_menu {
//display: block;
//background-color: transparent;
}
}
@media only screen and (max-width: 1100px) {
.main_menu {
//display: none!important;
}
}

.wrps_related_products.wrps_theme_box .wpb_wrps_title {
  font-family: 'futurabold', 'Raleway', sans-serif;
font-size:14px;
color:#000;
text-align:left;
}

.related_product .qbutton.add-to-cart-button.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.qbutton.add-to-cart-button {
display:none;
}

.related_product {
margin-bottom:60px;
}

.wrps_related_products_area_title {
margin-top:30px;
}

.related_product h2 {
font-size:20px;
}

.subtitle, subtitle p {
margin: 0 10px 0 10px;
font-size: 20px;
font-style: italic;
text-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2);
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
padding-top:0 !important;
}

.q_accordion_holder {display:none; }

body, p {
    font-family: 'futura_lightregular', 'Raleway', sans-serif;
}

nav.main_menu .menu-item {
 font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
font-weight:normal;
}

.footerheading {
 font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
font-weight:300;
text-transform: uppercase !important;
color:#ccc;
letter-spacing: 0.1em;
}

.rev-bigbold {
font-family: 'futurabold', 'Raleway', sans-serif;
text-transform: uppercase !important;
letter-spacing: 0.05em;
}

.rev-med {
font-family: 'futura_lightregular', 'Raleway', sans-serif;
text-transform: uppercase !important;
letter-spacing: 0.09em;
font-weight:300;
}

.qbutton,
.qbutton.medium {
font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
text-transform: uppercase !important;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
text-transform:none;
font-size:15px;
}

.q_icon_with_title.small .icon_text_holder {
margin-bottom:-10px;
}

.woocommerce button.button, .woocommerce-page button.button {
font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
}

.woocommerce ul.products {
margin-top:60px;
}

 .progress_number {
    margin: 0 2px 0 0;
    font-weight: 300;
}
.q_progress_bar {
    margin: 0 0 21px;
}

header_bottom_right_widget_holder {
    //padding: 2px 16px 6px 0px;
}

header .header_inner_left {
    //position: absolute;
    //left: 37px;
    //top: 4px;
}

@media only screen and (min-width: 769px) {
.header_bottom {
    //padding: 0 66px;
}
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
  margin-bottom: 21.4px;
}

.testimonial_star_holder {
 font-size: 14px;
}
    
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 15px 0 12px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 25px;
    margin-bottom: -9px;
}

.woocommerce div.product .cart .quantity {
    margin-left: 8px;
    margin-right: 39px;
    padding-top: 9px; 
}

.woocommerce .button{
padding-left: 40px; 
padding-right: 40px; 
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
  font-family: Open Sans,sans-serif;
  font-weight: 400;
  font-size: 19px;
}

.woocommerce div.product div.product_meta>span a, .woocommerce div.product div.product_meta>span span {
    margin-left: 0px;
    color: #1c1c1c;
    font-weight: 400;
}

.woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce div.product div.product_meta>span {
   font-weight: 400;
   font-size: 14px; 
   line-height: 32px; 
}
.social_share_list_holder ul li i { 
 font-weight: 400;
 font-size: 14px;
 color: #1c1c1c;
 }

.social_share_list_holder ul li i:hover {
    color: #f44932 !important;
}


.woocommerce div.product div.product_meta > span a:hover{
    color: #f44932 !important;
}
.q_accordion_holder {
margin: 48px 0 0px;
 }

.q_accordion_holder.accordion .ui-accordion-header{
 font-weight: 400;
 font-size: 14px;
line-height: 57px;
 text-transform: none;
letter-spacing: 0px;
 vertical-align: middle;
}
.q_accordion_holder.accordion h6.ui-accordion-header {
    padding-top: 0px;
}

.woocommerce table.shop_attributes th{
 font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 font-size: 14px;
 color: #1c1c1c;
}

.woocommerce div.product div[itemprop=description] {
    padding-right: 18%;
}

.woocommerce div.product div.related {
    display: none;
}

.qbutton .qode_button_icon_element, .qbutton .qode_button_icon_element {
    font-size: 17px;
    position: relative;
    top: 2px;
}

.qbutton.small .qode_button_icon_element, .qbutton .qode_button_icon_element {
    margin: 0 0 0 18px;
}

.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
    padding-right: 32px;
}

.qbutton:hover .qode_button_icon_element {
   color: #fff !important;
}

.woocommerce-product-rating a:hover {
    color: #f44932 !important;
}

.woocommerce-product-rating a {
    font-size: 15px;
}

.woocommerce div.product div[itemprop=offers] {
    margin-bottom: 55px;
    margin-top: 14px;
}

.woocommerce div.product .cart {
    margin: 43px 0 0 0;
}

.woocommerce div.product .product_meta {
    margin: 7px 0;
}

 .woocommerce #reviews h2, .woocommerce #respond #reply-title {
    font-size: 14px;
    font-weight: 400;
    padding: 12px 0;
}

.woocommerce ol.commentlist li {
    padding: 15px 15px 23px 0;
}

.woocommerce #submit:hover {
    background-color: #3C3C3C;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding-bottom: 100px;
}

@media only screen and (max-width: 768px) {
   h3 a {
font-size: 35px;
}
.woocommerce .product h1.product_title {
font-size: 48px;
}
}

@media only screen and (max-width: 600px) {
   h3 a {
font-size: 30px;
}
.woocommerce .product h1.product_title {
font-size: 30px;
}
}

/** add shadows behind text */
.home-swatch h5, .home-swatch p {
text-shadow: 2px 2px 12px rgba(0, 0, 0, 0.7); ;
}

.title.title_size_large h1 {
text-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2); ;
}

/** make homepages boxes the same height */
@media only screen and ( min-width: 1000px ) {
.home-textbox {
min-height: 180px;
}

.home-swatch {
min-height: 220px;
}
}

@media only screen and ( min-width: 768px ) and ( max-width: 1000px) {
.home-textbox {
min-height: 400px;
}

.home-swatch {
min-height: 300px;
}
}

.title_outer .title_without_animation {
background-size: cover;
max-width: 100%;
}

/** scale title area on responsive */
@media only screen and ( min-width: 1000px ) and ( max-width: 1200px) {
  .image.responsive > img {
    //height: 240px;
width:100%;}
  .image.responsive {
    //height:240px;
width:100%;
  }}

.price {
display:none !important;
}

.woocommerce div.product div[itemprop="offers"] {
    margin-bottom: 0;
}

.woocommerce ul.products li.product .add-to-cart-button-inner, .woocommerce-page ul.products li.product .add-to-cart-button-inner{ display: none; }

.parallax_section_holder  {
background-size: 100% auto;
}

.woocommerce div.product .cart .quantity,
.woocommerce div.cart-collaterals div.cart_totals,
.woocommerce .product .onsale-inner::after,
.woocommerce div.product div.product_meta > span,
.woocommerce div.product .product_meta {
display:none;
}

.woocommerce table.cart td.actions input[type="submit"],
.woocommerce table.cart td.actions .checkout-button, .woocommerce table.cart td.ac,
.woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button,
.woocommerce .woocommerce-message a.button  {
 font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
text-transform:uppercase;
}

.woocommerce table.cart td.actions > .checkout-button, .woocommerce-page table.cart td.actions > .checkout-button {
padding-left: 44px !important;
padding-right: 44px !important;
}

.title.title_size_large.position_left.has_fixed_background {
    background-size: 100% !important;
}

/*checkout form customisations*/

.woocommerce form.checkout .col2-set .form-row {
//border: 1px solid #ccc;
width:100%;
font-family: 'futura_lightregular', 'Raleway', sans-serif;
}

.woocommerce p.form-row label {
display: inline-block;
padding:5px;
}

.woocommerce form.checkout .col2-set .form-row input[type=text], 
.woocommerce form.checkout .col2-set .form-row input[type="email"], 
.woocommerce form.checkout .col2-set .form-row input[type="tel"],
.woocommerce form.checkout .col2-set .form-row.notes textarea {
font-family: 'futura_lightregular', 'Raleway', sans-serif;
padding-left:10px;
padding-right:10px;
width:95%;
padding-left: 2.5%;
padding-right: 2.5%;
border: 1px solid #000;
background-color:#fff;
}

.woocommerce .select2-container, .woocommerce-page .select2-container {
border: 1px solid #000;
background-color:#fff;
}

.woocommerce input[type="text"]:not(.qode_search_field):not(.qty),
.woocommerce textarea, .woocommerce-page textarea,
.select2-drop {
background-color:#fff;
}

.woocommerce .woocommerce-message {
 font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding-bottom: 30px;
}

/*gravity forms customisations*/
.gform_wrapper .top_label div.ginput_container {
margin-top:0px !important;
}

.gform_wrapper input, .gform_wrapper textarea {
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}

.gf-hide-title .gfield_label {
display:none !important;
}

.gform_wrapper .gform_footer input[type=submit] {
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
border: 1px solid #000;
background-color: #000;
color:#fff;
font-size: 14px;
}

.gform_wrapper .gform_footer input[type=submit]:hover {
border: 1px solid #555;
background-color: #555;
}

.gform_wrapper .top_label div.ginput_container  {
border: 1px solid #000;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
 font-family: 'webfont/futuramedium', 'Raleway', sans-serif;
}

.gform_wrapper ul li.field_description_below div.ginput_container_radio,
.ginput_container_fileupload,
.gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
border: none !important;
}

#field_3_14 {
margin-top:20px !important;
}

.gfield_label {
font-family: 'futurabold', 'Raleway', sans-serif;
font-size:14px;
}


/* 4 column ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_one_quarter 
{ float:left; //margin-right: 2%; width: 25%; clear:right !important; }
.gform_wrapper .top_label li.gfield.gf_quarter_last 
{ margin-right:0; }
.gform_wrapper .top_label li.gfield.gfield_error.gf_one_quarter 
{ width: 18% }
.gform_wrapper .top_label li.gfield.gf_one_quarter input.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter input.large, .gform_wrapper .top_label li.gfield.gf_one_quarter select.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter select.large 
{ width: 95% }
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection 
{ padding: 16px 0 8px 0 }
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer 
{ clear: both }


.header-widget.widget_nav_menu ul.menu li a:hover {
    color: #555 !important;
}

.Zebra_Tooltip .Zebra_Tooltip_Message, 
.Zebra_Tooltip .Zebra_Tooltip_Message p,
.Zebra_Tooltip .Zebra_Tooltip_Message a {
font-family: 'futura_lightregular', 'Raleway', sans-serif;
font-size:11px;
line-height:16px;
color:#fff;
}

/** trendline */
.term-35 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/09/title-trendline.jpg'); background-size: 100% !important;}
/** trendline london */
.single-product.postid-3382 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/08/title-trendline-london.jpg'); background-size: 100% !important;}
/** trendline liverpool */
.single-product.postid-3634 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-liverpool.jpg'); background-size: 100% !important;}
/** trendline brighton */
.single-product.postid-3643 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-brighton.jpg'); background-size: 100% !important;}
/** trendline white washed*/
.single-product.postid-3642 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-whitewashed.jpg'); background-size: 100% !important;}
/** trendline fiji */
.single-product.postid-3641 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-fiji.jpg'); background-size: 100% !important;}
/** trendline puccini */
.single-product.postid-3640 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-puccini.jpg'); background-size: 100% !important;}
/** trendline poppy */
.single-product.postid-3639 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-poppy.jpg'); background-size: 100% !important;}
/** trendline corsica */
.single-product.postid-3638 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-corsica.jpg'); background-size: 100% !important;}
/** trendline cambridge */
.single-product.postid-3637 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-cambridge.jpg'); background-size: 100% !important;}
/** trendline magnolia */
.single-product.postid-3636 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-trendline-magnolia.jpg'); background-size: 100% !important;}
/** euro laminate */
.term-39 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-eurolam-1.jpg'); background-size: 100% !important;}
/** euro cappuccino */
.single-product.postid-3693 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-eurolam-cappuccino.jpg'); background-size: 100% !important;}
/** euro chestnut */
.single-product.postid-3695 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-eurolam-chestnut.jpg'); background-size: 100% !important;}
/** euro hazelnut */
.single-product.postid-3696 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-eurolam-hazelnut.jpg'); background-size: 100% !important;}
/** euro sand greige */
.single-product.postid-3697 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-eurolam-sandgreige.jpg'); background-size: 100% !important;}
/** euro savannah */
.single-product.postid-3698 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-eurolam-savannah.jpg'); background-size: 100% !important;}
/** aus species laminate */
.term-37 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-auslam.jpg'); background-size: 100% !important;}
/** aus lam blackbutt */
.single-product.postid-3720 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-auslam-blackbutt.jpg'); background-size: 100% !important;}
/** aus lam brushbox */
.single-product.postid-3722 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-auslam-brushbox.jpg'); background-size: 100% !important;}
/** aus lam jarrah */
.single-product.postid-3723 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-auslam-jarrah.jpg'); background-size: 100% !important;}
/** aus lam spotted gum */
.single-product.postid-3724 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-auslam-spottedgum.jpg'); background-size: 100% !important;}
/** bamboo */
.term-40 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-bamboo.jpg'); background-size: 100% !important;}
/** bamboo natural */
.single-product.postid-3744 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-bamboo-natural.jpg'); background-size: 100% !important;}
/** bamboo coffee */
.single-product.postid-3745 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-bamboo-coffee.jpg'); background-size: 100% !important;}
/** bamboo brushed vintage */
.single-product.postid-3746 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-bamboo-brushedvintage.jpg'); background-size: 100% !important;}
/** bamboo autumn */
.single-product.postid-3747 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-bamboo.jpg'); background-size: 100% !important;}
/** bamboo champagne */
.single-product.postid-3748 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-bamboo-champagne.jpg'); background-size: 100% !important;}
/** 3strip */
.term-41 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-threestrip.jpg'); background-size: 100% !important;}
/** 3strip kempas */
.single-product.postid-3765 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-threestrip-kempas.jpg'); background-size: 100% !important;}
/** 3strip merbau */
.single-product.postid-3766 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-threestrip-merbau.jpg'); background-size: 100% !important;}
/** 3strip tas oak */
.single-product.postid-3767 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-threestrip-tasmanianoak.jpg'); background-size: 100% !important;}
/** 3strip white oak */
.single-product.postid-3768 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-threestrip-whiteoak.jpg'); background-size: 100% !important;}
/** 1strip */
.term-36 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip.jpg'); background-size: 100% !important;}
/** 1strip kempas */
.single-product.postid-3787 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-kempas.jpg'); background-size: 100% !important;}
/** 1strip merbau */
.single-product.postid-3788 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-merbau.jpg'); background-size: 100% !important;}
/** 1strip tas oak */
.single-product.postid-3789 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-tasmanianoak.jpg'); background-size: 100% !important;}
/** 1strip white oak */
.single-product.postid-3790 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-whiteoak.jpg'); background-size: 100% !important;}
/** aus species timber */
.term-47 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip.jpg'); background-size: 100% !important;}
/** aus blackbutt */
.single-product.postid-3804 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-blackbutt.jpg'); background-size: 100% !important;}
/** aus jarrah */
.single-product.postid-3806 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-jarrah.jpg'); background-size: 100% !important;}
/** aus spotted gum */
.single-product.postid-3807 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-singlestrip-spottedgum.jpg'); background-size: 100% !important;}
/** oak classic */
.term-42 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic.jpg'); background-size: 100% !important;}
/** oak classic espresso */
.single-product.postid-3829 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic-espresso.jpg'); background-size: 100% !important;}
/** oak classic french grey */
.single-product.postid-3831 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic-frenchgrey.jpg'); background-size: 100% !important;}
/** oak classic istanbul */
.single-product.postid-3832 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic-istanbul.jpg'); background-size: 100% !important;}
/** oak classic pinto */
.single-product.postid-3833 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic-pinto.jpg'); background-size: 100% !important;}
/** oak classic sevilla */
.single-product.postid-3834 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic-sevilla.jpg'); background-size: 100% !important;}
/** oak classic windsor */
.single-product.postid-3835 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-oakclassic-windsor.jpg'); background-size: 100% !important;}
/** nouveau */
.term-43 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-nouveau.jpg'); background-size: 100% !important;}
/** nouveau bordeaux */
.single-product.postid-3856 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-nouveau-bordeaux.jpg'); background-size: 100% !important;}
/** nouveau chateau */
.single-product.postid-3857 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-nouveau-chateau.jpg'); background-size: 100% !important;}
/** nouveau dijon */
.single-product.postid-3858 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-nouveau-dijon.jpg'); background-size: 100% !important;}
/** nouveau monaco */
.single-product.postid-3859 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-nouveau-monaco.jpg'); background-size: 100% !important;}
/** nouveau randers */
.single-product.postid-3860 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-nouveau-randers.jpg'); background-size: 100% !important;}
/** tempo */
.term-44 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-mahogany.jpg'); background-size: 100% !important;}
/** tempo blackbutt */
.single-product.postid-3890 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-blackbutt.jpg'); background-size: 100% !important;}
/** tempo jarrah */
.single-product.postid-3891 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-jarrah.jpg'); background-size: 100% !important;}
/** tempo spottedgum */
.single-product.postid-3892 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-spottedgum.jpg'); background-size: 100% !important;}
/** tempo black and wenge */
.single-product.postid-3894 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-blackandwenge.jpg'); background-size: 100% !important;}
/** tempo grey weiss */
.single-product.postid-3895 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-greyweiss.jpg'); background-size: 100% !important;}
/** tempo kambala */
.single-product.postid-3896 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-kambala.jpg'); background-size: 100% !important;}
/** tempo mahogany */
.single-product.postid-3897 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-mahogany.jpg'); background-size: 100% !important;}
/** tempo french oak */
.single-product.postid-3916 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-frenchoak.jpg'); background-size: 100% !important;}
/** tempo weiss */
.single-product.postid-3899 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-weiss.jpg'); background-size: 100% !important;}
/** tempo wenge */
.single-product.postid-3900 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-wenge.jpg'); background-size: 100% !important;}
/** tempo block */
.term-45 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempoblock.jpg'); background-size: 100% !important;}
/** tempo black and wenge */
.single-product.postid-3934 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-blackandwenge.jpg'); background-size: 100% !important;}
/** tempo grey weiss */
.single-product.postid-3939 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-greyweiss.jpg'); background-size: 100% !important;}
/** tempo kambala */
.single-product.postid-3936 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-kambala.jpg'); background-size: 100% !important;}
/** tempo mahogany */
.single-product.postid-3935 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-mahogany.jpg'); background-size: 100% !important;}
/** tempo french oak */
.single-product.postid-3898 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-frenchoak.jpg'); background-size: 100% !important;}
/** tempo weiss */
.single-product.postid-3938 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-weiss.jpg'); background-size: 100% !important;}
/** tempo wenge */
.single-product.postid-3937 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-wenge.jpg'); background-size: 100% !important;}
/** tempo panels */
.term-46 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempopanels.jpg'); background-size: 100% !important;}
/** tempo black and wenge */
.single-product.postid-3940 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-blackandwenge.jpg'); background-size: 100% !important;}
/** tempo grey weiss */
.single-product.postid-3945 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-greyweiss.jpg'); background-size: 100% !important;}
/** tempo kambala */
.single-product.postid-3942 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-kambala.jpg'); background-size: 100% !important;}
/** tempo mahogany */
.single-product.postid-3941 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-mahogany.jpg'); background-size: 100% !important;}
/** tempo french oak */
.single-product.postid-3917 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-frenchoak.jpg'); background-size: 100% !important;}
/** tempo weiss */
.single-product.postid-3944 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-weiss.jpg'); background-size: 100% !important;}
/** tempo wenge */
.single-product.postid-3943 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-tempo-wenge.jpg'); background-size: 100% !important;}
/** firm plank */
.term-38 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2016/10/title-firmplank.jpg'); background-size: 100% !important;}
/** firm plank kokomo */
.single-product.postid-3964 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-firmplank-kokomo.jpg'); background-size: 100% !important;}
/** firm plank aruba */
.single-product.postid-3969 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-firmplank-aruba.jpg'); background-size: 100% !important;}
/** firm plank nevis */
.single-product.postid-3962 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-firmplank-nevis.jpg'); background-size: 100% !important;}
/** firm plank cayman */
.single-product.postid-3967 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-firmplank-cayman.jpg'); background-size: 100% !important;}
/** firm plank grenada */
.single-product.postid-3966 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-firmplank-grenada.jpg'); background-size: 100% !important;}
/** rustic */
.term-48 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-rustic.jpg'); background-size: 100% !important;}
/** rustic barley */
.single-product.postid-4532 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-rustic-barley.jpg'); background-size: 100% !important;}
/** rustic maize */
.single-product.postid-4533 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-rustic-maize.jpg'); background-size: 100% !important;}
/** rustic oatmeal */
.single-product.postid-4531 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-rustic-oatmeal.jpg'); background-size: 100% !important;}
/** rustic buckwheat */
.single-product.postid-4530 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-rustic-buckwheat.jpg'); background-size: 100% !important;}
/** rustic rye */
.single-product.postid-4513 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-rustic-rye.jpg'); background-size: 100% !important;}
/** majestic */
.term-49 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-majestic.jpg'); background-size: 100% !important;}
/** majestic sapphire */
.single-product.postid-4559 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-majestic-sapphire.jpg'); background-size: 100% !important;}
/** majestic capri */
.single-product.postid-4566 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-majestic-capri.jpg'); background-size: 100% !important;}
/** majestic mica */
.single-product.postid-4564 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-majestic-mica.jpg'); background-size: 100% !important;}
/** majestic cobalt */
.single-product.postid-4567 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-majestic-cobalt.jpg'); background-size: 100% !important;}
/** vintage */
.term-50 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-vintage.jpg'); background-size: 100% !important;}
/** vintage natural */
.single-product.postid-4581 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-vintage-natural.jpg'); background-size: 100% !important;}
/** vintage grey ash */
.single-product.postid-4582 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-vintage-greyash.jpg'); background-size: 100% !important;}
/** vintage smokel */
.single-product.postid-4583 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-vintage-smoke.jpg'); background-size: 100% !important;}
/** urban */
.term-51 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-urban.jpg'); background-size: 100% !important;}
/** urban-basalt */
.single-product.postid-4601 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-urban-basalt.jpg'); background-size: 100% !important;}
/** urban-sulphur */
.single-product.postid-4606 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-urban-sulphur.jpg'); background-size: 100% !important;}
/** urban-onyx */
.single-product.postid-4607 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-urban-onyx.jpg'); background-size: 100% !important;}
/** urban-lava */
.single-product.postid-4608 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-urban-lava.jpg'); background-size: 100% !important;}
/** nordic */
.term-52 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-nordic.jpg'); background-size: 100% !important;}
/** nordic arctic */
.single-product.postid-4618 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-nordic-arctic.jpg'); background-size: 100% !important;}
/** nordic glacier */
.single-product.postid-4623 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-nordic-glacier.jpg'); background-size: 100% !important;}
/** nordic polar */
.single-product.postid-4628 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-nordic-polar.jpg'); background-size: 100% !important;}
/** nordic snow */
.single-product.postid-4629 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-nordic-snow.jpg'); background-size: 100% !important;}
/** australiana */
.term-53 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-australiana.jpg'); background-size: 100% !important;}
/** australiana tas oak */
.single-product.postid-4639 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-australiana-tasoak.jpg'); background-size: 100% !important;}
/** australiana spotted gum */
.single-product.postid-4643 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-australiana-spottedgum.jpg'); background-size: 100% !important;}
/** australiana jarrah */
.single-product.postid-4644 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-australiana-jarrah.jpg'); background-size: 100% !important;}
/** aquatic */
.term-54 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-aquatic.jpg'); background-size: 100% !important;}
/** aquatic abalone */
.single-product.postid-4648 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-aquatic-abalone.jpg'); background-size: 100% !important;}
/** aquatic kelp */
.single-product.postid-4662 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-aquatic-kelp.jpg'); background-size: 100% !important;}
/** aquatic oyster */
.single-product.postid-4663 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-aquatic-oyster.jpg'); background-size: 100% !important;}
/** aquatic seashell */
.single-product.postid-4664 .title_holder{background:url('http://ptf.com.au/wp-content/uploads/2018/05/title-aquatic-seashell.jpg'); background-size: 100% !important;}